Bug 650287 - When the screen is locked, it's supposed to be just black the window, but the screen put on
When the screen is locked, it's supposed to be just black the window, but the...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-screensaver (Show other bugs)
14
Unspecified Unspecified
low Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-11-05 13:34 EDT by Maximiliano Castanon
Modified: 2012-08-16 16:17 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-16 16:17:04 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Maximiliano Castanon 2010-11-05 13:34:55 EDT
Description of problem:
The screen normally should try to put a black window, this occurs, but from black screen this change to password window, without mouse or keyboard activity.

Version-Release number of selected component (if applicable):
2.30.2

How reproducible:
always

Steps to Reproduce:
1.leave the PC 
2.this will put the screensaver and lock the screen
3.you will see the password screen after a while...
  
Actual results:
fail

Expected results:
to leave a blackscreen how it should.

Additional info:
[maximi89@localhost gui]$ uname -a
Linux localhost.localdomain 2.6.35.6-48.fc14.x86_64 #1 SMP Fri Oct 22 15:36:08 UTC 2010 x86_64 x86_64 x86_64 GNU/Linux
Comment 1 Maximiliano Castanon 2010-11-15 13:25:36 EST
Probably this bugs is not related to gnome-screensaver, because recently i have updated to rawhide kerne 2.6.36.1 and the Xorg drivers, all mesa* to rawhide, now the problem it's other, some times, not all, when we resume the laptop, it shows a blackscreen, but the mouse pointer can move, we can type the keyrboards, we can login... but ever with a blackscreen, i'm using radeon opensource, 

Nombre        : xorg-x11-drv-ati
Arquitectura        : x86_64
Versión     : 6.13.2
Lanzamiento     : 0.1.20101109git0c2834e67.fc15

how i said, i have updated mesa*, xorg-x11-drv-ati and kernel to rawhide
Comment 2 Maximiliano Castanon 2010-11-17 17:56:27 EST
well, both problems remains, when the screen locks it automatically wake up, and when we resume, the screen is entire black, it seems it's unlocked, but black screen, this needs more tests...
Comment 3 Fedora Admin XMLRPC Client 2011-06-21 11:59:00 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 4 Fedora End Of Life 2012-08-16 16:17:06 EDT
This message is a notice that Fedora 14 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 14. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained.  At this time, all open bugs with a Fedora 'version'
of '14' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this 
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen 
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we were unable to fix it before Fedora 14 reached end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" (top right of this page) and open it against that 
version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Note You need to log in before you can comment on or make changes to this bug.